/* 基本項目 */

body {
  font-family: sans-serif;
  background-color: rgb(50, 50, 50);
  font-size: 16px;
  
  min-width: 1024px;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;

}

h1,h2,h3,h4,h5,h6,p,li {
  color: rgb(200, 200, 200);
}

h1 {
  text-align: center;
  font-size: 2em;
  border-top: 1px solid rgb(200, 200, 200);
  border-bottom: 1px solid rgb(200, 200, 200);
}

h3 {
  margin-top: 1.5em;
  text-indent: 20px;
  font-size: 1.6em;
  border-bottom: 1px dashed rgb(200, 200, 200);
}

h4 {
  margin-top: 1.35em;
  margin-bottom: 0.5em;
  text-indent: 25px;
  font-size: 1.2em;
  border-left: 2px solid rgb(200, 200, 200);
}

h5 {
  display: inline-block;
  margin-top: 1em;
  margin-bottom: auto;
  padding: 0.2em;
  font-size: 1em;
  border: 1px solid rgb(200, 200, 200);
}


/*
li {
  list-style: none;
}
*/
code {
  font-size: 1em;
  letter-spacing: 0em;
  line-height: 1.2em;
}

p {
  font-size: 1em;
/*  text-indent: 1em;　*/
  line-height: 1.8em;
}

li {
  font-size: 1em;
  line-height: 1.8em;
}


a {
  color: #72ACE5;
  text-decoration: none;
}

a:visited {
  color: #B7B7E5
}

a:hover {
  color: #E5F2FF;
}



blockquote {
  background-color: rgb(30, 30, 30);
  padding: 0.5em;
  border-radius: 5px;
}

.quotation {
  background-color: rgb(50, 50, 50);
  color: rgb(200, 200, 200);
  font-size: 0.9em;
  text-align: center;
}



table {
  border-collapse: collapse;
  color: rgb(200, 200, 200);
}
th, td {
  padding: 0.5em;
  border: solid 1px rgb(150, 150, 150);
}

.no-new-line {
white-space: nowrap;
}


/* ヘッダー */
header {
  height: 80px;
}

header a {
  font-size: 2em;
}


/* コンテンツ */
.info {
  font-size: 0.9em;
  margin-bottom: 20px;
  color: rgb(128, 128, 128);
}

.contents h2 {
  margin-top: 2em;
  text-indent: 0.5em;
  font-size: 2em;
  border-bottom: 4px solid rgb(200, 200, 200);
}


article {
  display:flex;
}

.contents {
  min-width: 780px;
  padding-right: 20px;
}

.side {
  min-width: 224px;
}

.side h2 {
  margin-top: 1em;
  text-indent: 0.5em;
  font-size: 1.5em;
  border-bottom: 2px solid rgb(200, 200, 200);
}


/* ふき出し */

.balloon_master {
  position: relative;
  margin-bottom: 20px;
}

.balloon_master.right {
  left: 150px;
}

.balloon {
  display: flex; /* 画像と文字を並列 */
  min-width: 100px;
  max-width: 630px;
}

.balloon.left {
  flex-direction: row;
}

.balloon.right {
  flex-direction: row-reverse;
}

.balloon figure {
  margin: 0;
}

.balloon figure img {
  border-radius: 10%;
}

.balloon figcaption {
  color: rgb(200, 200, 200);
  font-size: 12px;
  text-align: center;
}


/* 三角部分を作成 */
.left .chat::before {
  left: -40px;
  border-color: transparent rgb(200, 200, 200) transparent transparent;
  }

.right .chat::before {
  right: -40px;
  border-color: transparent transparent transparent rgb(200, 200, 200);
  }

.left .chat::after { /* 黒い */
  left: -31px;
  border-color: transparent rgb(50, 50, 50) transparent transparent;
  }

.right .chat::after {
  right: -31px;
  border-color: transparent transparent transparent rgb(50, 50, 50);
  }


.left .chat {
  left: 30px;
}

.right .chat {
  right: 30px;
}

.chat {
  position: relative;
  margin: 0;
  border: solid;
  border-color: rgb(200, 200, 200);
  box-sizing: border-box;
  border-radius: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.chat:before {
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 20px;
  top: 10px;
  z-index: 1;
  }

.chat:after {
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 16px;
  border-radius: 0px;
  top: 14px;
  z-index: 2;
  }


  
/* フッター */
footer {
  margin-top: 2em;
  margin-bottom: 100px;
}

footer h2 {
  font-size: 1em;
  text-align: center;
}





.footer_test {
  background-color: rgb(100, 100, 100);
}

.others {
  height: 80px;
  background-color: rgb(80, 80, 80);

}

.others a {
  float: left;
  padding: 0px 15px;
  width: 224px;
  border-left: 2px solid rgb(200, 200, 200);
  margin-bottom: 2px;
  background-color: rgb(30, 30, 30);
}

.others a:hover {
  background-color: rgb(40, 40, 40);
}



label {
  color: rgb(200, 200, 200);
}
input {
  width: 50px;
  margin-right: 10px;
}



#yamane_ninja_admax_footer h2 {
  margin-top: 1.5em;
  text-indent: 0.5em;
  font-size: 1.5em;
  border-bottom: 2px solid rgb(200, 200, 200);
}

/* 広告 */
.advertisements h2 {
  font-size: 1.5em;
  text-align: center;
}

.advertisement {
  float: left;
}
